Subject: Re: Gen-ART Review of draft-ietf-rtgwg-mofrr-06

From: Jari Arkko <[email-masked]>
Date: Thu, 14 May 2015 00:39:55 +0200

Thanks for your review, Russ.

For what it is worth, I do not see any changes relating to your comments in the -07. Have you authors seen Russ’ comments?

Jari

On 17 Apr 2015, at 18:25, Russ Housley <[email-masked]> wrote:

> I am the assigned Gen-ART reviewer for this draft. For background on
> Gen-ART, please see the FAQ at
> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
> 
> This review is in response to a request for early Gen-ART review.
> 
> Document: draft-ietf-rtgwg-mofrr-06
> Reviewer: Russ Housley
> Review Date: 2015-04-17
> IETF LC End Date: 2015-04-30
> IESG Telechat date: unknown
> 
> Summary: Almost Ready
> 
> 
> Major Concerns:
> 
> None
> 
> 
> Minor Concerns:
> 
> Please add POP to the list of terms in Section 1.2.
> 
> The introduction to Section 6 really only talks about Section 6.1.
> Perhaps Sections 6 and 6.1 should be merged.  If they are merged, it
> could look like this: 
> 
>   6.  MoFRR Applicability to Dual-Plane Topology
> 
>   MoFRR applicability is topology dependent.  The applicability is the
>   same as LFA FRR which is discussed in [RFC6571].
> 
>   MoFRR works best in dual-planes topologies as illustrated in the
>   figures below.  MoFRR may be enabled on any router in the network.
>   In the figures below, MoFRR is shown enabled on the Provider Edge
>   (PE) routers to illustrate one way in which the technology may be
>   deployed.
> 
>   . . . 
> 
> If this suggestion is taken, Sections 6.2, 6.3, and 6.4 could become
> top-level sections of their own.
> 
> 
> Other Comments:
> 
> The figures are referenced in many ways: FIG3, Fig3, and Fig 3.
> Please pick one style and use it throughout the document.
> 
> Section 1, 2nd paragraph: add a period at the end of the paragraph.
> 
> Section 1.2, LFA definition: add a period after the first sentence.
> 
> Section 4, intro paragraph: Delete "  See below;" from the end.
> 
> Section 5, 1st paragraph: s/section explore some/section explores some/
>

---

From: IJsbrand Wijnands <[email-masked]>
Date: Mon, 18 May 2015 09:11:38 +0200

Hi Russ,

Thanks again for your review and sorry for having missed this email. I’ve adopted your suggestions and incorporated them into version -08. (attached).

Thx,

Ice.

> On 14 May 2015, at 00:39, Jari Arkko <[email-masked]> wrote:
>